## r-cran-prabclus 2.3

=== DESCRIPTION ===
Package: prabclus
Title: Functions for Clustering and Testing of Presence-Absence,
        Abundance and Multilocus Genetic Data
Version: 2.3-5
Date: 2026-01-14
Authors@R: c(person("Christian", "Hennig", role = c("aut", "cre"),
             email = "christian.hennig@unibo.it"),
             person("Bernhard", "Hausdorf", role = "aut",
             email = "Hausdorf@zoologie.uni-hamburg.de"))
Depends: R (>= 2.10)
Imports: MASS, mclust
Suggests: spdep, spatialreg, bootstrap, foreign, mvtnorm
Description: Distance-based parametric bootstrap tests for clustering with 
  spatial neighborhood information. Some distance measures, 
  Clustering of presence-absence, abundance and multilocus genetic data 
  for species delimitation, nearest neighbor 
  based noise detection. Genetic distances between communities.
  Tests whether various distance-based regressions
  are equal. Try package?prabclus for on overview. 
License: GPL
URL: https://www.unibo.it/sitoweb/christian.hennig/en/
NeedsCompilation: no
Packaged: 2026-01-14 01:30:37 UTC; root
Author: Christian Hennig [aut, cre],
  Bernhard Hausdorf [aut]
Maintainer: Christian Hennig <christian.hennig@unibo.it>
Repository: CRAN
Date/Publication: 2026-01-14 06:10:10 UTC

## r-cran-prabclus 2.2-6

=== debian/changelog ===
r-cran-prabclus (2.2-6-1) unstable; urgency=medium

  * Initial release (closes: #905620)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 11:33:30 +0200

=== debian/control ===
Source: r-cran-prabclus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-mclust
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
Homepage: https://cran.r-project.org/package=prabclus

Package: r-cran-prabclus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering of presence-absence, abundance and multilocus genetic data
 Distance-based parametric bootstrap tests for clustering with spatial
 neighborhood information. Some distance measures, Clustering of presence-
 absence, abundance and multilocus genetical data for species
 delimitation, nearest neighbor based noise detection.

## r-cran-prabclus 2.2-7

=== debian/changelog ===
r-cran-prabclus (2.2-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-spdep, r-cran-mvtnorm

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jan 2019 11:02:59 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-mclust
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
 Homepage: https://cran.r-project.org/package=prabclus

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-spdep, r-cran-mvtnorm
Restrictions: allow-stderr

## r-cran-prabclus 2.3-1

=== debian/changelog ===
r-cran-prabclus (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-spatialreg

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:01:13 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-mclust
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
 Homepage: https://cran.r-project.org/package=prabclus

## r-cran-prabclus 2.3-2

=== debian/changelog ===
r-cran-prabclus (2.3-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 11:11:47 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-mclust
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
 Homepage: https://cran.r-project.org/package=prabclus

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-spdep, r-cran-mvtnorm, r-cran-spatialreg
Restrictions: allow-stderr

## r-cran-prabclus 2.3-3

=== debian/changelog ===
r-cran-prabclus (2.3-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 15:24:03 +0100

r-cran-prabclus (2.3-2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:40:54 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-prabclus
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
+Homepage: https://cran.r-project.org/package=prabclus
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-mclust
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
-Homepage: https://cran.r-project.org/package=prabclus
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-prabclus
 Architecture: all

## r-cran-prabclus 2.3-4

=== debian/changelog ===
r-cran-prabclus (2.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 11:28:02 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
 Homepage: https://cran.r-project.org/package=prabclus
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spdep,
        r-cran-spatialreg,
        r-cran-foreign,
        r-cran-mvtnorm
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/prabclus_([-\d.]*)\.tar\.gz

## r-cran-prabclus 2.3-5

=== debian/changelog ===
r-cran-prabclus (2.3-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2026 13:57:59 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-prabclus
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
-Homepage: https://cran.r-project.org/package=prabclus
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-mclust
-Testsuite: autopkgtest-pkg-r
+               r-cran-mclust,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
+Homepage: https://cran.r-project.org/package=prabclus
+Rules-Requires-Root: no
 
 Package: r-cran-prabclus
 Architecture: all
